<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <IncludeNativeLibrariesForSelfExtract>false</IncludeNativeLibrariesForSelfExtract>
    <ErrorOnDuplicatePublishOutputFiles>false</ErrorOnDuplicatePublishOutputFiles>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\Journal.AI\Journal.AI.csproj" />
    <ProjectReference Include="..\Journal.Core\Journal.Core.csproj" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.DependencyInjection" />
    <PackageReference Include="NAudio" />
    <PackageReference Include="Whisper.net" />
    <PackageReference Include="Whisper.net.Runtime" />
  </ItemGroup>

</Project>
